export default {
    index: {
        banner: {
            url: "/index/banner",
        },
        notify: {
            url: "/index/message",
        },
    },
    user: {
        sendCode: {
            url: "/public/send",
        },
        openId: {
            url: "/public/getopenid",
        },
        register: {
            url: "/public/register",
        },
        login: {
            url: "/public/login",
        },
        info: {
            url: "/user/getuserinfo",
            auth: true,
        }
    },
    project: {
        project: {
            url: "/project/applyinfo",
        },
        projectList: {
            url: "/project/alllist",
        },
        business: {
            url: "/project/applyinfob",
        },
        businessList: {
            url: "/project/alllistb",
        },
        afterMarket: {
            url: "/project/applyguarantee"
        },
        afterMarketList: {
            url: "/project/allguaranteelist"
        },
        distribution: {
            config: {
                url: "/index/getdistributionmoney"
            },
            carType: {
                url: "/index/getallcar"
            },
            submit: {
                url: "/project/distribution"
            },
            pay: {
                url: "/wxpay/payorderd"
            }
        }
    },
    service: {
        aftermarket: {
            url: "/index/category2",
        },
        hotCate: {
            url: "/index/hotcategory",
        },
        cate: {
            url: "/index/category1",
        },
        list: {
            url: "/index/getcategorybyid"
        },
        goodsDetail: {
            url: "/index/goodsinfobyid",
        }
    },
}
